.ats-switch {
  /*border: 1px solid;*/
  cursor: pointer;
  display: inline-block;
  text-align: left;
  overflow: hidden;
  outline: none;
  line-height: 8px;
  min-width: 55px;
  border-radius: 1em;
  height: 20px;
  width: 55px;
}
.ats-switch.disabled {
  opacity: 0.5;
  filter: alpha(opacity=50);
  cursor: default !important;
}
.ats-switch.disabled .switch-left,
.ats-switch.disabled .switch-right,
.ats-switch.disabled .knob {
  cursor: default !important;
  font-size: .8em;
  font-weight: 600;
}
.ats-switch span {
  cursor: pointer;
  display: inline-block;
  float: left;
  height: 100%;
  line-height: 20px;
  /*padding: 4px;*/
  text-align: center;
  /*width: 33%;*/
  white-space: nowrap;
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.ats-switch > div {
  position: relative;
  /*width: 150%;*/
  width: 110px;
  text-indent: 1em!important;
}
.ats-switch .knob {
  background: #edecec;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  background-color: #f5f5f5;
  width: 20px;
  height: 20px;
  z-index: 100;
  border: .15em solid #61bbc9;
  border-radius: 1em;
  margin-left: -10px;
  position: relative;
}
.ats-switch .switch-on {
  left: 0%;
}
.ats-switch .switch-off {
  left: -63%;
}
.ats-switch .swtich-left,
.ats-switch .switch-right {
  z-index: 1;
}
.ats-switch .switch-left {
  color: #fff;
  background: #61bbc9;
  text-transform: uppercase;
  height: 20px;
  width: 45px;
  line-height: 20px;
  font-size: .8em;
  font-weight: 600;
  text-indent: -10px;
}
.ats-switch .switch-right {
  color: #333;
  background: #EDECEC;
  text-transform: uppercase;
  height: 20px;
  width: 45px;
  line-height: 20px;
  font-size: .8em;
  font-weight: 600;
  text-indent: 10px;
  margin-left: -10px;
}
.ats-switch .switch-animate {
  transition: left 0.5s;
  -o-transition: left 0.5s;
  -moz-transition: left 0.5s;
  -webkit-transition: left 0.5s;
}
